html, body {height: 100%;}
body {margin: 0;padding: 0;background: #fff;}
#container {display: grid;grid-gap: 20px;margin: 0 auto;grid-template-rows: 0fr 0fr 1fr;}
#imgContain {background: #fff; text-align: center;padding: 0 5px;display:grid;}
#bfAddress {text-align:center;font-family:sans-serif;color:#1d4c9f;padding-bottom:20px;}
#emailForm {padding: 0 10px;}
img {width: 100%;max-width:250px;}
#bfLogo {align-self: center; margin: 0 auto;padding: 40px 0 20px 0;}